.checkboxlist .form-control {
	width: auto;
	float: right;
}


/* Resource search updates */
/* fixes */
.navbar {
	z-index: 2000;	
}
.pagination {
	flex-wrap: wrap;
}
.page-link {
	margin-left: 16px;
}
/* !banner */
.banner--breadcrumb-rel {
	padding-top: 25px;
}
.banner--fluid {
	height: auto;
}
.bg-image-none {
	background-image: none !important;
}

.banner--breadcrumb-rel .breadcrumb {
    top: 0;
    position: relative;
    margin: 0;
}

.banner .breadcrumb li {
    font-size: 14px;
}
.banner--breadcrumb-rel .banner-heading {
    height: 130px;
    flex-direction: column;
    flex-flow: column;
}

.banner a:hover,
.banner a:focus {
    opacity: 0.75;
}
	
.resource-search-link {
	padding: 0rem 1rem .75rem;
    text-align: right;
}
.btn.btn-slim {
	padding-left: 20px;
	padding-right: 20px;
}

svg.btn-icon {
	width: 14px;
    height: 14px;
    margin: 0px 5px 0 0;
    position: relative;
    top: 2px;
}
svg.btn-icon path {
    fill: currentColor;
}
